Subject: Re: bug#7616: 24.0.50; bidi; emacs crashes with SIGABRT

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Dec 2010 19:15:24 +0200

> From: Eduard Wiebe <[email-masked]>
> Date: Sat, 11 Dec 2010 14:32:17 +0100
> Cc: 
> 
> emacs crashes with SIGABRT if i do following steps:
> 
> 1. emacs -Q
> 2. M-: (setq-default bidi-display-reordering t)
> 3. M-x info
> 4. M->
> 
> unfortunately i can not provoke a backtrace with gdb, but i observe under gdb, that
> after M-> and several C-p, the last `previous-line' fails in the "middle" of *info*
> buffer with `Beginning of buffer' message.

Thanks.  I don't see any aborts, neither under GDB nor outside of it,
but I do see the "Beginning of buffer" messages.  I will look into
this.